Subject: [netatalk-admins] Error Copying Folders

From: Jeremy Kemp <[email-masked]>
Date: Thu, 04 Nov 1999 14:41:45 -0600 (CST)

Hi All

I can copy individual files to my NetATalk server just fine, but when I
try to copy a folder (empty or otherwise) I get an error saying that the
file cannot be created. This is a big pain because I want to move the
files on my old (mac) server to my new Linux server. What's going on?
Thanks!

Jeremy Kemp
<[email-masked]>

One of the main causes of the fall of the Roman
Empire was that, lacking zero, they had no way
to indicate successful termination of their C programs. 
-- Robert Firth